const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v3_8 = arg1[48];
    v3_b = arg1 + 24;
    *v3_b = *v3_b * *((v3_8 - 16));
    v3_14 = arg1 + 32 # bp+14;
    *v3_14 = *v3_14 * *((v3_8 - 24));
    v3_1d = arg1 + 40;
    *v3_1d = *v3_1d * *((v3_8 - 32));
    return z.x_global_2d_to_2d_local;


	}